var content = document.getElementById('spoiler');
var showlink = document.getElementById('showDetails');
var hidelink = document.getElementById('hideDetails');
var show = function () {
    content.style.display = 'block';
    showlink.style.display = 'none';
    hidelink.style.display = 'inline';
};
var hide = function () {
    content.style.display = 'none';
    showlink.style.display = 'inline';
    hidelink.style.display = 'none';
};
function Leave() {
    if (typeof window.home == 'function') {
        window.home();
    } else {
        window.location.href = "about:home";
    }
}